{
    "java.configuration.updateBuildConfiguration": "automatic",
    "java.format.settings.url": "D:\\工作文档\\配置备份\\vscode\\eclipse-java-google-style.xml",
    "[java]": {
        "editor.detectIndentation": true
    }
}